-S 0  -X RUN  -Q 0 -L 2   72 250
-S 0  -X RUN  -Q 0 -L 2   72 300
-S 0  -X RUN  -Q 0 -L 2   64 200
-S 1  -X RUN  -Q 0 -L 2   47 200
-S 1  -X RUN  -Q 0 -L 2   45 150
-S 4  -X RUN  -Q 1 -L 1   45 175
-S 4  -X RUN  -Q 1 -L 1   37 200
-S 4  -X RUN  -Q 1 -L 1   37 250
-S 4  -X RUN  -Q 1 -L 1   32 175
-S 3  -X RUN  -Q 2 -L 1   32 150
-S 3  -X RUN  -Q 2 -L 1   30 400
-S 3  -X RUN  -Q 2 -L 1   29 100
-S 3  -X RUN  -Q 2 -L 1   29 100
-S 2  -X RUN  -Q 3 -L 1   18 100
-S 2  -X RUN  -Q 3 -L 1   17 125
-S 2  -X RUN  -Q 3 -L 1   15 200
-S 2  -X RUN  -Q 3 -L 1   8 100
